## oem-sutton-cassendra-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-cassendra-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cassendra. (LP: #2051849)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Feb 2024 14:48:12 +0800
