=== debian/control ===
Source: oem-sutton-cassendra-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b cassendra-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/cassendra-jammy-ubuntu

Package: oem-sutton-cassendra-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkPad P14s Gen 5 and P16s Gen 3
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P14s Gen 5
  * Lenovo ThinkPad P16s Gen 3
 It installs packages needed to support this hardware fully.
