## oem-sutton-cassendra-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-cassendra-meta (22.04ubuntu5) jammy; urgency=medium

  * Revert maintainer scripts changes from previous commit.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 21:45:40 +0800

oem-sutton-cassendra-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts and debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 00:04:56 +0800

oem-sutton-cassendra-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P14s Gen 5 and P16s Gen 3. (LP: #2054291)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:45:53 +0800

oem-sutton-cassendra-meta (22.04ubuntu2) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Fri, 12 Jul 2024 16:43:22 +0800
