=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-sutton-cassendra-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Cassendra platform
- This is a metapackage for Sutton Cassendra platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad P14s Gen 5 and P16s Gen 3
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 5
+  * Lenovo ThinkPad P16s Gen 3
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-cassendra-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-cassendra-doc
-Description: hardware support for Sutton Cassendra platform (factory)
- This is a factory metapackage for Sutton Cassendra platform.
+Description: hardware support for Lenovo ThinkPad P14s Gen 5 and P16s Gen 3 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 5
+  * Lenovo ThinkPad P16s Gen 3
  It installs packages needed to support this hardware fully. (factory)
